# tds_sybase_dbdaterec Struct Reference

List of all members.

## Public Attributes

DBINT | datedmonth
DBINT | datedweek
DBINT | datedyear
DBINT | datehour
DBINT | dateminute
DBINT | datemonth
DBINT | datemsecond
DBINT | datesecond
DBINT | datetzone
DBINT | dateyear
DBINT | quarter
DBINT | week

The documentation for this struct was generated from the following file:

- include/sybdb.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines